@font-face {
  font-family: "iconfont"; /* Project id 4371419 */
  src: url('//at.alicdn.com/t/c/font_4371419_uimhsq61u6a.woff2?t=1705715619019') format('woff2'),
       url('//at.alicdn.com/t/c/font_4371419_uimhsq61u6a.woff?t=1705715619019') format('woff'),
       url('//at.alicdn.com/t/c/font_4371419_uimhsq61u6a.ttf?t=1705715619019') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cangku_cangchuguanli:before {
  content: "\eac8";
}

.icon-shengchanguochengguanli:before {
  content: "\e629";
}

.icon-shengchanchejian:before {
  content: "\e60e";
}

.icon-renwuguanli:before {
  content: "\e6de";
}

.icon-quanping:before {
  content: "\e607";
}

.icon-suoxiao:before {
  content: "\e608";
}

.icon-shouji:before {
  content: "\e606";
}

.icon-jingliren:before {
  content: "\eb39";
}

.icon-kefu:before {
  content: "\ec2e";
}

.icon-guazhangweijiesuan:before {
  content: "\e60f";
}

.icon-zhongguohangtiantubiaoheji-weizhuanlunkuo-:before {
  content: "\e63c";
}

.icon-xiamoju:before {
  content: "\e605";
}

.icon-shujutongbu:before {
  content: "\e696";
}

.icon-shengchanjihua:before {
  content: "\e667";
}

.icon-yitihuajichengjiagoujishu:before {
  content: "\e6a3";
}

.icon-a-Layer14:before {
  content: "\e645";
}

.icon-quanbudingdan:before {
  content: "\e603";
}

.icon-zhiliang-xianxing:before {
  content: "\e88b";
}

.icon-shebeisousuo_o:before {
  content: "\eb58";
}

.icon-chengbenfenxi-:before {
  content: "\e630";
}

.icon-tubiao_paichan:before {
  content: "\e639";
}

.icon-wuliaoguanli:before {
  content: "\e604";
}

.icon-gongyishuju:before {
  content: "\e69b";
}

.icon-tuzhi:before {
  content: "\e808";
}

.icon-xiangshang:before {
  content: "\e601";
}

.icon-erweima:before {
  content: "\e642";
}

.icon-zixun:before {
  content: "\e69f";
}

.icon-dianhua:before {
  content: "\eb23";
}

.icon-24gf-telephone2:before {
  content: "\e96d";
}

.icon-bq-yd:before {
  content: "\e602";
}

.icon-dizhi:before {
  content: "\e65d";
}

.icon-shezhihuhuan:before {
  content: "\e9b0";
}

.icon-ziyuan138:before {
  content: "\e6e2";
}

.icon-caiwuguanli:before {
  content: "\e647";
}

.icon-shebeiguanli:before {
  content: "\e611";
}

.icon-icon_menu_setup:before {
  content: "\e7a8";
}

.icon-qinggong:before {
  content: "\e663";
}

.icon-shenhetongguo:before {
  content: "\e625";
}

.icon-weiwaijiagongcaigou:before {
  content: "\e643";
}

.icon-fuzhuhesuanxitong:before {
  content: "\e648";
}

.icon-yunyingyuqi:before {
  content: "\e666";
}

.icon-xingzhuanggongnengtubiao-:before {
  content: "\e61c";
}

.icon-shijian:before {
  content: "\e86e";
}

.icon-zhiliangguanlixitong:before {
  content: "\e62d";
}

.icon-shuzikanban:before {
  content: "\e62a";
}

.icon-shengchengshouruquerendan:before {
  content: "\e674";
}

.icon-jichushuju:before {
  content: "\e62f";
}

.icon-erp:before {
  content: "\e600";
}

